[DlgCreateClient]
LastIP=192.168.1.10
LastPort=9090
LastLocalPort=-1
LastType=0
LastCheckConnTm=0
LastAutoSendTm=0
[DlgDataView]
SendHex=1
[DlgCreateServer]
DlgServerPort=2000
[Update]
Time=1397645238
[SysOptions]
SendBlSZforFile=10
SendBlITforFile=1
RecCycleforSaveFile=100
RecBufferSize=10
LastIsAutoDis=0
LastAutoDisTm=60
strLocalIP=192.168.1.10
isLocalIP=1
